[
xmin -40
ymin -40
xmax 2238
ymax 1640
wordwrap 1
multiline 1
readonly 1
noselect 1
useoutlines 1
font 87
height 220
color #ff6f88a2
align left
leftmargin 0
rightmargin 0
indent 0
leading -40
]plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf plaf 